@charset "utf-8";

body.fixed{
  position: fixed;
  width:100%;
}

body.fixed .globalMenuSp{
  position: absolute;
  overflow-y: scroll;
}

@media screen and (max-width:768px) {

  

.hamburger {
  display : block;
  /* position: fixed; */
  position: absolute;
  z-index : 102;
  right :   7.333vw;
  /* // rightは右、leftで左 */
  top   : 7.3vw;
  /* //固定ヘッダー分 */
  width : 4.267vw;
  height: 4.267vw;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 4.267vw;
  height: 0.533vw;
  left: 1.6vw;
  background : #fff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 1.067vw;;
}
.hamburger span:nth-child(2) {
  top: 2.567vw;;
}
.hamburger span:nth-child(3) {
  top: 4.067vw;;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 3.467vw;
  left: 1.6vw;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 3.467vw;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}

nav.globalMenuSp {
  position: fixed;
  /* position: absolute; */
  z-index : 101;
  top  : 0;
  left : 0;
  color: #000;
  /* background: #000; */
  /* background:rgba(0,0,0,0.8); */
  text-align: center;
  /* transform: translateY(-100%); */
   /* 縦から */
  transform: translateX(100%);/* 横から+で右、-で左 */
  transition: all 0.6s;
  width: 100%;
  max-width: 100%;
  height: 100vh;
}


nav.globalMenuSp ul {
  /* background: #000; */
  background:rgba(0,0,0,0.9);
  margin: 0 auto;
  padding: 0;
  width: 100%;
  /* margin-top:70px; */
  /* 固定ヘッダー分 */
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 50%;
  /* border-bottom: 1px solid #fff; */
}
/* nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
} */
nav.globalMenuSp ul li:hover{
  opacity: 0.8;
}

nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 4vw 0;
  text-decoration :none;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  /* transform: translateY(0%); */
  /* // 縦から */
  transform: translateX(0%);
  /* // 横から */
}
}
